Package Details: package-query-git 1.12.r0.g840a000-1

Git Clone URL: https://aur.archlinux.org/package-query-git.git (read-only, click to copy)
Package Base: package-query-git
Description: Query ALPM and AUR
Upstream URL: https://github.com/archlinuxfr/package-query
Licenses: GPL
Conflicts: package-query
Provides: package-query=1.12
Submitter: tuxce
Maintainer: archlinuxfr (Skunnyk, f2404)
Last Packager: f2404
Votes: 149
Popularity: 0.001644
First Submitted: 2010-03-15 13:14
Last Updated: 2021-06-02 15:22

Dependencies (3)

Required by (7)

Sources (1)

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 Next › Last »

tuxce commented on 2011-02-08 17:24

Thanks.

falconindy commented on 2011-02-06 21:33

and more imminent breakage:

http://projects.archlinux.org/pacman.git/commit/?id=f8fdce6cb0da4d832ffa730e0dacb5544c1f8154

Another few changes in alpm-query.c

falconindy commented on 2011-02-06 18:20

this will break with pacman 3.5 (currently pacman-git):

http://gitweb.archlinux.fr/package-query.git/tree/src/alpm-query.c#n79

the alpm_db_register_local() call has gone away:

http://projects.archlinux.org/pacman.git/commit/?id=ef86da97f54a90ee4ba3ba8ea7963135e7bae8ed

tuxce commented on 2010-11-02 17:44

libtool is part of base-devel group.
https://wiki.archlinux.org/index.php/AUR_User_Guidelines#Prerequisites

santodelaespada commented on 2010-11-02 17:42

requires libtool to compile

tuxce commented on 2010-09-26 15:37

It's fixed, thanks.

macieks commented on 2010-09-26 12:43

I tried to investigate the problem and I found out that the libtool command is not creating package-query binary.
It doesn't give any error thou.

macieks commented on 2010-09-26 12:37

Only man pakes are installed by the make install command. So the final package has only manuals, no executable.

misc commented on 2010-09-26 08:11

I don't know, with package-query-git there's no command to start it available in the console. So apparently it's indeed a $PATH error.

misc commented on 2010-09-25 21:25

I don't know, with package-query-git there's no commando to start it available in the console. So apparently it's indeed a $PATH error.